Cyberduck Mountain Duck CLI

#14 closed enhancement (wontfix)

Corner view in browser

Reported by: dkocher Owned by: dkocher
Priority: normal Milestone:
Component: interface Version:
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Corner view in browser table to show/hide particular columns

Change History (5)

comment:1 Changed on Dec 20, 2005 at 12:21:22 PM by dkocher

  • Component changed from core to interface
  • Status changed from new to assigned

comment:2 Changed on Mar 30, 2006 at 2:59:37 PM by dkocher

  • Milestone set to 2.7
  • Type changed from defect to enhancement

comment:3 Changed on May 27, 2006 at 1:37:46 AM by dkocher

  • Milestone 2.7 deleted

Milestone 2.7 deleted

comment:4 Changed on Jul 21, 2008 at 8:10:48 PM by dkocher

  • Resolution set to wontfix
  • Status changed from assigned to closed

comment:5 Changed on Mar 19, 2010 at 3:13:25 PM by tataa

Why do what you do not rinsed - http://putana019.co.cc http://putana020.co.cc http://putana021.co.cc http://putana022.co.cc and indeed, sometimes better to remain silent!

Note: See TracTickets for help on using tickets.
swiss made software